[profile {{ _s3sync_aws_profile }}]
region = eu-central-1
output = json
services = {{ _s3sync_aws_profile }}-services

[services {{ _s3sync_aws_profile }}-services]
s3 =
  max_concurrent_requests = {{ s3sync_client_max_concurrent_requests }}
  max_queue_size          = {{ s3sync_client_max_queue_size }}
  multipart_threshold     = {{ s3sync_client_multipart_threshold }}
  multipart_chunksize     = {{ s3sync_client_multipart_chunksize }}
  max_bandwidth           = {{ s3sync_client_max_bandwidth }}
